Events
/- Returns a list of records with the specified order_id
Creates a new exhibitor registration record that does not already exist.
Execute Batch Operations
Returns a list of records with the specified exhibitor_id
Generates an order from an exhibitor registration
Returns a list of records with the specified organization_id
Validate Add Ons
Returns a exhibitor registration from the system by its ID.
Returns a exhibitor registration from the system by its ID.
Partially updates a exhibitor registration with the specified ID.
Updates a exhibitor registration with the specified ID.
Returns a list of records...
Returns a list of records with the specified order_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/exhibitorRegistrations/{tenantId}/order/{order_id}
- https://events.api.rhythmsoftware.comhttps://events.api.rhythmsoftware.com/exhibitorRegistrations/{tenantId}/order/{order_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/exhibitorRegistrations/{tenantId}/order/{order_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }